
QGIS Application - Bug report #662

mapserver export incorrect for OGR layers

2007-03-15 09:22 AM - anonymous -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category:

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10721

Description

I am running qGIS with [[MapInfo]] tab files, mainly using it to export map files for my mapserver 4.10.1

In the export there are some errors:

- The tabfiles are handled like ESRI shape files, with the parameter DATA set to the path of the file, this is incorrect. It should use

CONNECTION and CONNECTION TYPE OGR instead

History

#1 - 2008-01-31 09:30 AM - pcavallini -

is this still valid with new python plugin?

If not, plese close it.

#2 - 2008-04-01 12:31 AM - leolami -

- Resolution set to fixed

- Status changed from Open to Closed

#3 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
